{
    "format_version": "1.16.100",
    "minecraft:texture_set": {
        "color": "water_still",
        "metalness_emissive_roughness": "water_still_grey_mer",
		"normal": "water_still_wc_normal"
    }
}